Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/41424/?format=api
{ "ob_id": 41424, "uuid": "bde1ac4768e8405fb7fc6866e9db51e0", "title": "Kiva-2 site at Langmuir Laboratory for Atmospheric Research", "abstract": "Kiva-2 site at the Langmuir Laboratory for Atmospheric Research was used as a ground station for meteorological measurements during the Deep Convective Microphysics Experiment (DCMEX) project. \r\n\r\nThe Kiva-2 site is at South Baldy Peak (33.9913N, 107.1880W, ~3287 m altitude), Magdalena Mountains, New Mexico.\r\n\r\nLangmuir Laboratory was built by New Mexico Tech in 1963, and is located at an elevation of 3,287 m in the Magdalena Mountains, New Mexico, close to the Magdalena Mountain Range.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12809/?format=api" ], "platformType": "stationary_platform", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/201936/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/201937/?format=api" ] }